@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/
@font-face {
  font-family:'Noto Sans JP';
  src:url('https://asterisms.co.jp/font/NotoSansJP-Regular-min.woff') format('woff');
  font-weight:normal;font-style:normal;font-display:swap;
}
@font-face {
  font-family:'Noto Sans JP';
  src:url('https://asterisms.co.jp/font/NotoSansJP-Bold-min.woff')  format('woff');
  font-weight:bold;font-style:normal;font-display:swap;
}
@font-face {
  font-family:'Noto Sans JP';
  src:url('https://asterisms.co.jp/font/NotoSansJP-Thin-min.woff') format('woff');
  font-weight:100;font-style:normal;font-display:swap;
}
* {
  margin:0;
  padding:0;
}
html {
  font-size:62.5%;
}
body {
  font-family:'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Sans","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "BIZ UDPGothic", "Meiryo", "Arial", sans-serif;
  color:#1a1a1a;
  font-size:1.4rem!important;letter-spacing:0.05em;
}
html, body {
  width:100%;
  height:auto;
  margin: 0;
}
a {
  color:#1a1a1a;
  transition:1.0s;
  text-decoration:none;
}
.yu_mincho {
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.widget_search h3 {background:none;display:flex;justify-content:center;align-items:center;padding-bottom:0;margin:0 auto;}
.sidebar h2, .sidebar h3 {font-size:1.6rem;background:none;border-bottom:1px solid #ccc;padding:0 0 6px 0;margin:0 auto 8px auto;}
.widget_categories ul li a, .widget_archive ul li a {padding-top:0;}

.entry-card, .related-entry-card {width:100%;height:auto;display:flex;justify-content:space-between;align-items:center;margin-right:0;}
.entry-card-title {font-size:1.6rem;}
.related-entry-card-title {font-size:1.3rem;}
.entry-card-snippet {line-height:2;font-size:1.4rem;}

.entry-card-thumb {width:40%;height:auto;position:relative;}
.related-entry-card-thumb {width:25%;height:auto;position:relative;margin-right:0;}

.entry-card-thumb::after,.related-entry-card-thumb::after {display:block;content:'';width:100%;height:0;padding-top:56.25%;}
.related-entry-card-thumb::after {display:block;content:'';width:100%;height:0;padding-top:56.25%;}
.entry-card-thumb > img,.related-entry-card-thumb > img {display:block;width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;}

.entry-card-content {width:57.5%;margin-left:0;display:flex;flex-direction:column;padding:10px 0;}
.related-entry-card-content {width:72.5%;margin-left:0;display:flex;flex-direction:column;margin-bottom:0;padding-bottom:0;}
.related-entry-card-snippet {line-height:1.8;-webkit-line-clamp:4;font-size:1.2rem;}

.entry-card-snippet, .related-entry-card-snippet {margin-bottom:10px;}
.post-date .fa {display:none;}
.entry-date {font-size:1.2rem;}
.entry-card-meta, .related-entry-card-meta {position:relative;bottom:initial;left:initial;}

.entry-title {border-bottom:1px solid #ccc;padding-bottom:10px;font-size:2.2rem;line-height:1.6;}
.entry-header {margin-bottom:30px;}
.entry-header .date-tags {text-align:left;}
.entry-header .date-tags .post-date {font-size:1.2rem;}

.widget-entry-card {display:flex;justify-content:space-between;}
.popular-entry-card-thumb {width:30%;height:auto;}
.widget-entry-cards figure {width:35%;height:auto;position:relative;}
.widget-entry-cards figure::after {display:block;content:'';width:100%;height:auto;padding-top:56.25%;}
.widget-entry-cards figure > img {display:block;width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;}
.widget-entry-card-content {margin-left:0;width:62.5%;display:flex;flex-direction:column;padding:5px 0;}
.popular-entry-card-date.widget-entry-card-date.display-none{display:block;}
.popular-entry-card-date .post-update {display:none;}
.popular-entry-card-title {font-size:1.3rem;}

.article {margin-bottom:80px!important;}
.entry-content p {line-height:2;font-size:1.6rem;}
.related-entry-heading {border-top:1px solid #ccc;font-size:1.6rem;padding-top:10px;}
.related-list .a-wrap {padding:0;}

.pager-post-navi {flex-direction:row;justify-content:space-between;}
.pager-post-navi a {width:48%;}
.pager-post-navi a.prev-post .prev-post-title::before {display:block;content:'前の記事';font-size:1rem;color:#999;margin-bottom:5px;}
.pager-post-navi a.next-post .next-post-title::before {display:block;content:'次の記事';font-size:1rem;color:#999;margin-bottom:5px;te}

.grecaptcha-badge { visibility: hidden; }
/*--------------------------------------------------------------------------
	header＊ナビ設定
--------------------------------------------------------------------------*/
header {
  width:100%;
  margin:0;
  padding:0;
  top:0;
  transition:.3s;
  z-index:999;
}
header.hide{
  transform: translateY(-100%);
}
.site-header {
  width: 100%;
  position: fixed;
  background: none;
}
.scroll.site-header {
  background-color: rgba(255,255,255,1);
}
#navigation {
  width:100%;
  max-width:1100px;
  height:60px;
  margin:0 auto;
  display:flex;
  justify-content:space-between;
  align-items:center;
}
.logo {
  width:auto;
  height:auto;
}
.logo a,
.logo a svg {
  display:block;
  width:auto;
  height:30px;
}
.st0 {
  fill:#FFFFFF;
}
.scroll .st0 {
  fill:#1a1a1a;
}
.nav-wrap {
  width:80%;
  height:auto;
}
#global-nav {
  width:100%;
  height:auto;
  display:flex;
  justify-content:flex-end;
  align-items:center;
  list-style:none;
}
#global-nav li {
  font-size:1rem;
  line-height:1.4;
}
#global-nav li a {
  display:inline-flex;
  flex-direction:column;
  align-items:center;
  padding:0 12px;
  color:#000;
}
.nav-wrap-1 {
  font-size: 1.4rem;
  font-family: 'Josefin Sans', sans-serif;
  font-weight:600;
  letter-spacing:0;
  color:#000;
}
.scroll #global-nav li a {
  color:#000;
}
.scroll .nav-wrap-1 {
  color:#000;
}
#nav-toggle {
  display:none;
}
/*--------------------------------------------------------------------------
	メイン画像
--------------------------------------------------------------------------*/
#main-img {
  width: 100%;
  height: 50vh;
  position: relative;
  display: flex;
  justify-content: center;align-items: center;
}
.main-img {
  width:95%;
  height: calc(50vh - 60px);
  margin:0 auto;box-sizing: border-box;
  background: #ccc;
  position: relative;top:30px;
}
.main-img-title {
  display:flex;flex-direction:column;align-items: center;
  line-height:1.4;
  position: absolute;
  top:50%;left:50%;
  transform:translate(-50%,-50%);
}
.main-img-title h2 {
  font-size:3rem;letter-spacing: .05em;
}
.main-img-title p {
  color:#ccc;
	font-size:1.2rem;
}
/*------------------------
 footer
-------------------------*/
#footer01 {
  width: 100%;
  height: auto;
  background-color: #111111;
  padding-top:80px;

}
#footer01 a {
  color:#fafafa;
}
.footer {
    margin-top: 20px;
    padding:0;
}
.footer-in.wrap {
	width:100%;
}
.footer01 {
  width:100%;
  height:auto;
  max-width:1024px;
  margin:0 auto;
  display:flex;
  justify-content:space-between;
  padding-bottom:100px;
}
.footer-address {
  width:45%;
  height:auto;
}
.footer-nav-logo {
  width:100%;height:auto;
  border-bottom:1px solid #545454;
  padding-bottom:10px;
  margin-bottom:10px;
}
.footer-nav-logo > a {
  display:block;
  width:40%;height:auto;
}
.footer-nav-logo > a > img {
  display:block;
  width:100%;
  height:auto;
}
.footer-address ul {
  list-style: none;
  font-size: 1.2rem;
  line-height: 2;padding-left:0px;
}
.footer-address li {
  color: #fafafa;
  font-weight: bold;
}
.footer-address li img {
  width: 1.0rem;
  height: auto;
}
.footer-address li a {
  font-family :Quicksand, sans-serif;
  transform: rotate(0.001deg);
}
.map-icon {
  padding-left:3px;
}
.footer-nav {
  width:45%;
  display:flex;flex-direction:column;
  justify-content:flex-end;
}
.footer-nav ul {
  display:flex;
  justify-content:flex-end;padding-left:0px;
}
.footer-nav li {
  list-style: none;
  color: #fafafa;
  font-size: 1.2rem;
}
.footer-nav li a {
  display: inline-block;
  padding: 0 8px;
  line-height: 1
}
.footer-nav p  {
  font-size: 1.0rem;
  color:#fafafa;
  text-align: right;
}
.footer-nav i {
  color:#fafafa;
}
.footer-nav-box {
  width: 45%;
  height: 45px;
  margin-top: 15px;
  margin-left: auto;
}
.footer-nav-box i {
  color:#fafafa;
  padding-right: 3px;
}
.footer-nav-box a {
  display: inline-block;
  width: 100%;
  line-height: 45px;
  border: 1px solid #fafafa;
  text-align: center;
  font-size: 1.2rem;
}
.footer-nav-sub {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 10px;
  height: auto;
}
.footer-nav-sub ul {
  display: flex;
  justify-content: center;padding-left:0px;
}
.footer-nav-sub li {
  font-family :Quicksand, sans-serif;
  transform: rotate(0.001deg);
  letter-spacing: 0.25em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  padding: 5px;
  line-height: 1.5;
  position: relative;
}
.footer-nav-sub li+li:before {
  position: absolute;
    display: block;
    content: "";
    top: 50%;
    height: 8px;
    margin-top: -4px;
    margin-left: -6px;
    border-right: 1px solid #bdc3c7;
}
.footer-nav-sub li a {
  font-size: 1rem;
  letter-spacing: 0.15em;
  text-decoration: none;
  color: rgb(255,255,255);
}
.copyright {
  background: #000;
  color:#fff;
  font-size: 1rem;
  text-align: center;margin-top:0;
}
.copyright > p {
  color:#fff;
}
@media all and (max-width: 1360px) {
  html {
    font-size: calc(100vw/136.0);
  }
}
@media all and (max-width: 1280px) {
  html {
    font-size: calc(100vw/128);
  }		
  #navigation {
    width: 90%;max-width: initial;margin: 0 auto;
  }
}
@media screen and (max-width: 1100px){
  .footer01,
  .footer-nav-sub {
    width: 90%;
    max-width:initial;
  }
}
@media all and (max-width: 1024px) {
  html {
    font-size: calc(100vw/102.4);
  }
  .footer-nav ul {
    flex-wrap: wrap;
  }
}
@media screen and (max-width:896px){
  html {
    font-size: calc(100vw/89.6);
  }	
}
@media all and (max-width:786px) {
   html {
    font-size: calc(100vw/78.6);
　}
  .site-header {
    width:100%;
    height:60px;
    position:fixed;
    display:block;
    top:0;
  }
 .nav-wrap {
   width:100%;
   height:100vh;
   position: absolute;
   top:0;
   right:0;
   opacity:0;
   visibility:hidden;
   display: flex;
   flex-direction: column;
   align-items:center;
   justify-content:center;
   background-color: rgba(46, 49, 49, .9);
   transition: 1s ease;
  }
  #global-nav {
    width:100%;
    height:auto;
    flex-direction:column;
	padding-left:0px;
  }
  #global-nav li {
    width:100%;
    max-width:480px;
    height:auto;
    margin:0 auto;
  }
  #global-nav li a {
    display:flex;
    align-items:center;
    width:100%;
    height:auto;
    padding:14px 0;
    color:#fff;
  }
  .nav-wrap-1 {
    color:#fff;
    font-size:1.6rem;
    letter-spacing:0.15em;
  }
  .scroll #global-nav li a,
  .scroll .nav-wrap-1 {
    color:#fff;
  }
  #nav-toggle {
    display: block;
  }
  #nav-toggle {
    position: absolute;
    right:5%;
    top: 0;
    width:32px;
    height:100%;
    cursor: pointer;
    z-index: 101;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #nav-toggle span {
    display: block;
    width:100%;
    height: 4px;
    border-radius: 4px;
    background:#000;
    left: 0;
    transition: .35s ease-in-out;
    position: absolute;
    left:50%;
    transform: translate(-50%,0);
  }
  #nav-toggle span:nth-of-type(1) {
    top:14px;
  }
  #nav-toggle span:nth-of-type(2) {
    position:absolute;
    top:24px;
  }
  #nav-toggle span:nth-of-type(3) {
    top:34px;
  }
  #nav-toggle p {
    font-size:1rem;
    font-weight:bold;
    padding-top:40px;
    text-align:center;
  }
  .open #nav-toggle span {
    position:absolute;
    left:0;
    transform: translate(-50%,0);
    background:#fff;
  }
  .open #nav-toggle span:nth-child(1) {
    top:24px;
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
  }
  .open #nav-toggle span:nth-child(2) {
    left: 0;
    opacity: 0;
    -webkit-animation: active-menu-bar .8s forwards;
    animation: active-menu-bar02 .8s forwards;
  }
  @-webkit-keyframes active-menu-bar {
    100% {
      height: 0;
    }
  }
  @keyframes active-menu-bar {
    100% {
      height: 0;
    }
  }
  .open #nav-toggle span:nth-child(3) {
    top:44px;
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform:translateY(-20px) rotate(45deg);
  }
  .open .nav-wrap {
    visibility:visible;
    opacity:1;
  }
  .toggle-text {
    display:block;
    width:100%;
    height:15px;
    font-size:1rem;
    font-weight:bold;
    text-align:center;
    padding-top:40px;
    box-sizing:border-box;
  }
  .toggle-text::after {
    display: block;
    content:'MENU';
    width: 100%;
    height: 12px;
    text-align:center;
	transform-origin:center;
	  white-space:nowrap;
  }
  .open .toggle-text::after {
    content:'CLOSE';
    color:#fff;
  }
}
@media screen and (max-width:680px) {
   html {
    font-size: calc(100vw/68);
  }
  .footer01 {
    flex-direction: column;
    align-items: center;
  }
  .footer-address,
  .footer-nav {
    width: 100%;
  }
  .footer-nav {
    margin-top: 0;
  }
  .footer-nav ul {
    display: none;
    justify-content: initial;
  }
  .footer-nav-box {
    margin-left: initial;
    margin: 15px auto 0 auto;
    width: 80%;
  }
}
@media screen and (max-width: 480px){
	html {
		font-size: 62.5%;
	}
	main.main,div.sidebar {
		width:85%;
		padding:0;margin:0 auto;
	}
	.entry-card {
		flex-direction:column;
	}
	.a-wrap {
		margin-bottom:40px;
	}
	.ect-entry-card .card-thumb {
		width:100%;
	}
	.entry-card-content {
		width:100%;
	}
	.no-sp-snippet .entry-card-snippet {
		display:block;
		font-size:1.2rem;
	}
	.entry-card-title {
		font-size:1.4rem;
	}
	.entry-title {
		padding:0 0 10px 0;
		font-size:1.6rem;
	}
	.related-list .a-wrap {margin-bottom:10px;}
	.related-entry-card-title {font-size:1.2rem;}
	.related-entry-card-snippet {display:none;}
	.rect-entry-card .card-meta .e-card-info {justify-content:flex-start;}
	.related-entry-card-thumb {width:30%;}
	.related-entry-card-content {width:65%;}
	.pager-post-navi {flex-direction:column;}
	.pager-post-navi a {width:100%;}
	#main-img {
		 width: 100%;
  height:calc(30vh - 60px);
  position:relative;
  margin-top:60px;
  position: relative;
	}
	.main-img-title h2 {
		font-size:2rem;
	}
	.main-img-title p {
		color:#ccc;
		font-size:1.2rem;
	}
}